.dropzone {
  min-height : 350px;
  border : 2px dashed #009cff;
  background : #F8F8F8;
  position : relative;
}

.dropzone .dz-message {
  font-size : 2rem;
  position : absolute;
  top : 0;
  right : 0;
  width : 100%;
  height : 100%;
  color : #009cff;
  display : -webkit-box;
  display : -webkit-flex;
  display : -ms-flexbox;
  display :         flex;
  -webkit-box-pack : center;
  -webkit-justify-content : center;
  -ms-flex-pack : center;
          justify-content : center;
  -webkit-box-align : center;
  -webkit-align-items : center;
  -ms-flex-align : center;
          align-items : center;
  margin : 0;
}

.dropzone .dz-message:before {
  content : '';
  background-image : url('data:image/svg+xml,%3Csvg xmlns=\'http://www.w3.org/2000/svg\' viewBox=\'0 0 24 24\' fill=\'none\' stroke=\'%237367f0\' stroke-width=\'2\' stroke-linecap=\'round\' stroke-linejoin=\'round\' class=\'feather feather-download\'%3E%3Cpath d=\'M21 15v4a2 2 0 0 1-2 2H5a2 2 0 0 1-2-2v-4\'%3E%3C/path%3E%3Cpolyline points=\'7 10 12 15 17 10\'%3E%3C/polyline%3E%3Cline x1=\'12\' y1=\'15\' x2=\'12\' y2=\'3\'%3E%3C/line%3E%3C/svg%3E');
  font-size : 80px;
  position : absolute;
  top : 14rem;
  width : 80px;
  height : 80px;
  display : inline-block;
  line-height : 1;
  z-index : 2;
  color : #009cff;
  text-indent : 0;
  font-weight : normal;
  -webkit-font-smoothing : antialiased;
}

.dropzone .dz-preview {
  background : transparent !important;
}

.dropzone .dz-preview .dz-error-mark, .dropzone .dz-preview .dz-success-mark {
  z-index : 10;
}

.dropzone .dz-preview .dz-image {
  border-radius : 0.357rem;
}

.dropzone .dz-preview.dz-image-preview {
  background : transparent !important;
}

.dropzone .dz-preview .dz-error-message {
  background : #EA5455;
}

.dropzone .dz-preview .dz-error-message:after {
  border-bottom : 6px solid #EA5455;
}

.dropzone .dz-preview .dz-remove {
  font-size : 1.1rem;
  color : #EA5455;
  line-height : 2rem;
}

.dropzone .dz-preview .dz-remove:before {
  content : '';
  background-image : url('data:image/svg+xml,%3Csvg xmlns=\'http://www.w3.org/2000/svg\' viewBox=\'0 0 24 24\' fill=\'none\' stroke=\'%23ea5455\' stroke-width=\'2\' stroke-linecap=\'round\' stroke-linejoin=\'round\' class=\'feather feather-x\'%3E%3Cline x1=\'18\' y1=\'6\' x2=\'6\' y2=\'18\'%3E%3C/line%3E%3Cline x1=\'6\' y1=\'6\' x2=\'18\' y2=\'18\'%3E%3C/line%3E%3C/svg%3E');
  display : inline-block;
  line-height : 1;
  z-index : 2;
  text-indent : 0;
  font-weight : normal;
  -webkit-font-smoothing : antialiased;
}

.dropzone .dz-preview .dz-remove:hover {
  text-decoration : none;
  color : #E42728;
}

@media (max-width: 576px) {
  .dropzone .dz-message {
    font-size : 1.5rem;
  }
  .dropzone .dz-message:before {
    top : 15rem;
    width : 50px;
    height : 50px;
  }
}

.dark-layout .dropzone {
  background-color : #2E3750;
}